## ttf-tomsontalks 1.1

=== debian/changelog ===
ttf-tomsontalks (1.1-2) unstable; urgency=low

  * Team upload
  * Set the fonts packaging team as Maintainer
  * Drop defoma support
  * Drop ${shlibs:Depends} from dependencies (useless for an arch:all 
    package)
  * Bump debhelper compatibility to 8
  * Move to a minimal dh7-style rules files 
  * Move to 3.0 source format
  * Bump Standards to 3.9.2
  * Minor rewording to package description (avoid "This is")

 -- Christian Perrier <bubulle@debian.org>  Fri, 22 Jul 2011 13:04:05 +0200

ttf-tomsontalks (1.1-1) unstable; urgency=low

  [ Gürkan Sengün ]
  * New upstream version. (Closes: #588649)
  * Change section to fonts.
  * Bump standards version to 3.9.1.
  * Add debian/source/format file.
  * Updated homepage URLs.
  
  [ Axel Beckert ]
  * Added watch file

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 03 Sep 2010 15:04:37 +0200

ttf-tomsontalks (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #500529)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Mon, 29 Sep 2008 08:45:07 +0200
