=== debian/control ===
Source: ttf-tomsontalks
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gürkan Sengün <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: http://frankbruder.fr.ohost.de/c.php/resource/font/TomsonTalks/

Package: ttf-tomsontalks
Architecture: all
Depends: ${misc:Depends}
Description: comic lettering font
 This package provides a comic lettering font created with online comics
 in mind. It is named for the character Police Inspector Benedict Tomson
 from the comic Unusual Murders.
